body{
	background-image: url("images/universe2.jpg");

	font-family:"Comic Sans MS","Comic Sans",cursive;
}


.planeta_info_container{
	
}

.planeta_info_fotos{
	width:20%;
	

  float: left;
}

.planeta_info_fotos img{
	width:330px;

	
	
}

.planeta_info_texto{
	width:74%;
	height:460px;
	
  float: right;
  opacity: 1.0;
}

.titulo{
	font-family:"Comic Sans MS","Comic Sans",cursive;
	font-size: 50px;
	color: white;
}

.texto{
	font-family:"Comic Sans MS","Comic Sans",cursive;
	font-size: 15px;
	color: white;
}

.index_wrapper{
	padding:10px;
	color:white;
	}
	
.index_header{
	padding:10px;
	text-align:center;
	}
	
.index_titulo{
	background-image:url('images/rocket.png');
	background-repeat: no-repeat;
	line-height: 100px;
	color: black;
	text-align:center;
	font-size: 25px;
	margin: auto;
	height:200px;
	width:600px;
	position:relative;
}

.index_container{
	text-align:center;
	
}

.index_footer{
	font-size:12px;
	text-align:center;
}

.button{
	font-family:"Comic Sans MS","Comic Sans",cursive;
	font-size:15px;
	border-radius: 50%;
	width: 100px;
	height:100px;
	margin:30px;
	border:5px solid gray;
}

.solar{
		width: 80px;
	height:80px;
}

.start{
	background-color:red;
	color: white;
}

.planets{
	background-color:#76b5c5;
	color: white;
}

.credits{
	background-color:#33cc33;
	color: white;
}

button a{
	color:white;
	
}
.div_bt{
	float:left;
}

.div_bt a{
	color:white;
	text-decoration:none;
}

.mercurio{
	background-image:url('buttons/mercury.png');
	 background-size: cover;
}

.inicio{
	position:absolute;
}

.venus{
	background-image:url('buttons/venus.png');
	 background-size: cover;
}
	 
.terra{
	background-image:url('buttons/earth.png');
	 background-size: cover;
}
	 
.marte{
	background-image:url('buttons/mars.png');
	 background-size: cover;
}
	 
.jupiter{
	background-image:url('buttons/jupiter.png');
	 background-size: cover;
}

.saturno{
	background-image:url('buttons/saturn.png');
	 background-size: cover;
}

.urano{
	background-image:url('buttons/uranus.png');
	 background-size: cover;
}
.neptuno{
	background-image:url('buttons/neptune.png');
	 background-size: cover;
}

.asteroides{
	background-image:url('buttons/asteroid_belt.png');
	 background-size: cover;
}

.creditos{
	color:white;
}

.instrucoes{
	font-size:11px;
}

